.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.628000px;}
._2{margin-left:-1.200000px;}
._0{width:1.260000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.y12{bottom:425.446087px;}
.y11{bottom:441.379420px;}
.y13{bottom:443.628832px;}
.y10{bottom:459.562165px;}
.y0{bottom:488.934641px;}
.y1d{bottom:495.591025px;}
.y1b{bottom:501.608358px;}
.y1c{bottom:508.778201px;}
.y1a{bottom:529.366567px;}
.y18{bottom:555.734516px;}
.y19{bottom:556.312490px;}
.y17{bottom:577.478673px;}
.y15{bottom:603.846622px;}
.y16{bottom:604.424595px;}
.y14{bottom:625.590779px;}
.yf{bottom:659.967414px;}
.ye{bottom:699.308376px;}
.yd{bottom:715.237024px;}
.yc{bottom:738.137129px;}
.yb{bottom:762.193182px;}
.ya{bottom:785.093287px;}
.y9{bottom:809.154026px;}
.y8{bottom:825.082673px;}
.y7{bottom:847.982778px;}
.y6{bottom:872.043518px;}
.y5{bottom:887.972165px;}
.y4{bottom:910.872270px;}
.y3{bottom:978.053764px;}
.y2{bottom:993.987097px;}
.y1{bottom:1009.920431px;}
.y1e{bottom:1052.287476px;}
.h5{height:18.168000px;}
.h8{height:21.196000px;}
.h7{height:24.224000px;}
.h4{height:27.252000px;}
.h3{height:30.200000px;}
.h2{height:30.280000px;}
.h6{height:36.336000px;}
.h9{height:42.224000px;}
.h1{height:748.241830px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.072731px;}
.x2{left:62.123129px;}
.x4{left:63.385143px;}
.x5{left:288.326320px;}
.x3{left:488.174527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.243146pt;}
._2{margin-left:-1.024268pt;}
._0{width:1.075481pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.y12{bottom:363.142267pt;}
.y11{bottom:376.742267pt;}
.y13{bottom:378.662267pt;}
.y10{bottom:392.262267pt;}
.y0{bottom:417.333333pt;}
.y1d{bottom:423.014933pt;}
.y1b{bottom:428.151067pt;}
.y1c{bottom:434.270933pt;}
.y1a{bottom:451.844267pt;}
.y18{bottom:474.350800pt;}
.y19{bottom:474.844133pt;}
.y17{bottom:492.910667pt;}
.y15{bottom:515.417200pt;}
.y16{bottom:515.910533pt;}
.y14{bottom:533.977067pt;}
.yf{bottom:563.319467pt;}
.ye{bottom:596.899200pt;}
.yd{bottom:610.495200pt;}
.yc{bottom:630.041733pt;}
.yb{bottom:650.574933pt;}
.ya{bottom:670.121467pt;}
.y9{bottom:690.658667pt;}
.y8{bottom:704.254667pt;}
.y7{bottom:723.801200pt;}
.y6{bottom:744.338400pt;}
.y5{bottom:757.934400pt;}
.y4{bottom:777.480933pt;}
.y3{bottom:834.824133pt;}
.y2{bottom:848.424133pt;}
.y1{bottom:862.024133pt;}
.y1e{bottom:898.186800pt;}
.h5{height:15.507414pt;}
.h8{height:18.091983pt;}
.h7{height:20.676552pt;}
.h4{height:23.261121pt;}
.h3{height:25.777406pt;}
.h2{height:25.845690pt;}
.h6{height:31.014828pt;}
.h9{height:36.040569pt;}
.h1{height:638.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.714800pt;}
.x2{left:53.025600pt;}
.x4{left:54.102800pt;}
.x5{left:246.102800pt;}
.x3{left:416.684533pt;}
}
